

body,div,p,a,img,h,h1,h2,h3,h4,h5,h6,hr,header,footer,section,article
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}


body
{
	margin: 0px;
	padding: 0px;
	font-family: 'Rounded MgenPlus 1cp', sans-serif;
	font-size: 12px;
	font-weight: 400;
	background-color: #FFFFFF;
	-webkit-text-size-adjust:100%;
}


img
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}




.cb
{
	clear: both;
}


.cb hr
{
	display: none;
}


.anc01
{
	display: block;
	width: 0px;
	height: 0px;
	line-height: 0px;
}













#bodybox
{
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	min-width: 1040px;
	min-height: 1024px;
	overflow-x: hidden;
	background-color: #FFFFFF;
}


#headerbase
{
	position: relative;
	width: 100%;
	height: 560px;
	margin: 0px 0px 0px 0px;
	background-color: #9DB86A;
	overflow: hidden;
}


header
{
	position: relative;
	width: 960px;
	height: calc( 100% - 2px );
	margin: 0px auto 0px auto;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #B5D676;
}


.midbase, #footerbase
{
	position: relative;
	width: 100%;
	margin: 0px 0px 0px 0px;
}


.midbox, footer
{
	position: relative;
	width: 960px;
	margin: 0px auto 0px auto;
	padding-top: 1px;
	padding-bottom: 1px;
}


.midbase
{
	background-color: #9DB86A;
}


.midbox
{
	background-color: #B5D676;
}


#footerbase
{
	height: 330px;
	background-color: #B9C79A;
}


#footerbase::after
{
	content: '';
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	width: 100%;
	height: 72px;
	background-color: #FFFFFF;
}


footer
{
	height: calc( 100% - 2px );
	background-color: #D7E6B1;
}








#obione
{
	display: block;
	position: relative;
	width: 100%;
	height: 72px;
	margin: -1px auto 0px auto;
	padding-top: 1px;
	padding-bottom: 1px;
	z-index: 1;
}


#obione::before
{
	content: '';
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 0px;
	margin: auto;
	width: 3072px;
	height: 100%;
	background-color: #FFFFFF;
	box-shadow: 0px 2px 10px rgba( 0, 0, 0, 0.6 );
}


#headerlogo01
{
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 18px;
	width: 400px;
	height: 64px;
	margin: auto;
	font-size: 0px;
	font-weight: 700;
	line-height: 0px;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	transition-duration: 150ms;
}


#headerlogo01:hover
{
	opacity: 0.7;
}


#headerlogo01 .cnj
{
	display: block;
	position: relative;
	height: 1em;
	margin: 0px auto 0px auto;
	font-family: 'Noto Serif JP', serif;
	font-size: 27px;
	font-weight: 600;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	color: #000000;
}


#headerlogo01 .cne
{
	display: block;
	position: relative;
	height: 1em;
	margin: 6px auto 0px auto;
	font-family: 'Crimson Text', serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	color: #6FBA2C;
	letter-spacing: 0.025em;
}


.topics_btn {
	display: block;
	position: absolute;
	top: 24px;
	right: 35px;
	width: 170px;
	height: 30px;
	background-color: #8DC556;
	border-radius: 15px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 500;
	line-height: 30px;
	text-align: center;
}

.topics_btn:hover {
	box-shadow: 0 4px 4px 0 rgba(0,0,0,0.14), 0 1px 8px 0 rgba(0,0,0,0.12), 0 3px 1px 0px rgba(0,0,0,0.2);
}


#bridgeplate
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	bottom: 0px;
	margin: auto;
	width: 3072px;
	height: 154px;
}


#bridgeplate::before
{
	content: '';
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 0px;
	margin: auto;
	width: 3072px;
	height: 800px;
	background-color: #9DB86A;
	border-radius: 50% 50% 0px 0px / 50% 50% 0px 0px;
}


#menuplate
{
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	width: 100%;
	height: 154px;
	overflow: hidden;
}


#menuplate::before
{
	content: '';
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 0px;
	margin: auto;
	width: 3072px;
	height: 800px;
	background-color: #B5D676;
	border-radius: 50% 50% 0px 0px / 50% 50% 0px 0px;
}


#menubox
{
	display: block;
	position: absolute;
	top: 977px;
	left: 0px;
	right: 0px;
	bottom: 6px;
	margin: auto;
	width: 960px;
	height: 62px;
}


#menucont
{
	display: block;
	position: relative;
	list-style: none;
	height: 62px;
	margin: 0px auto 0px auto;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


#menucont li
{
	display: inline-block;
	position: relative;
	height: 62px;
	margin: 0px 5px 0px 5px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
}


#menucont li:first-of-type
{
	border-left: 0px;
}



#menucont li.pc-hidden
{
	display: none;
}


#menucont li a
{
	display: block;
	position: relative;
	width: 170px;
	height: 44px;
	padding-top: 9px;
	padding-bottom: 1px;
	font-size: 16px;
	font-weight: 700;
	line-height: 18px;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	background-color: #8DC556;
	letter-spacing: 0.025em;
	transition-duration: 150ms;
	border-radius: 12px;
	/*border: solid 4px #B5D676;*/
}


#menucont li a::before
{
	content: '';
	display: block;
	position: absolute;
	left: -100px;
	right: -100px;
	top: -100px;
	bottom: -100px;
	margin: auto;
	width: 100%;
	height: 100%;
	border-radius: 16px;
	border: solid 4px #FFFFFF;
	box-shadow: 0px 0px 8px rgba( 0, 0, 0, 0.6 );
	opacity: 0.0;
	transition-duration: 150ms;
}


#menucont li a:hover
{
	background-color: #8FC31F;
	z-index: 2;
}


#menucont li a:hover::before
{
	opacity: 1.0;
}


#menucont li a.kern01
{
	font-size: 15px;
	letter-spacing: -0.025em;
}


#menucont li a.single
{
	height: 35px;
	padding-top: 18px;
}


#toibadge01
{
	display: block;
	position: absolute;
	right: 26px;
	bottom: 84px;
	width: 146px;
	height: 146px;
	text-decoration: none;
	color: #FFFFFF;
	border-radius: 50%;
	box-shadow: 2px 4px 6px rgba( 0, 32, 0, 0.5 );
	overflow: hidden;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	transform: scale( 1.0 );
}


#toibadge01::before
{
	content: '';
	display: block;
	position: absolute;
	left: -100px;
	right: -100px;
	top: -100px;
	bottom: -100px;
	margin: auto;
	width: 130px;
	height: 130px;
	background-color: #8CBB50;
	border-radius: 50%;
	border: solid 10px #D2E5B0;
}

#toibadge01 div
{
	display: block;
	position: absolute;
	left: -146px;
	bottom: 76px;
	width: 400px;
	height: 400px;
	background-color: rgba( 255, 255, 255, 0.3 );
	border-radius: 50%;
	overflow: hidden;
	transform: scale( 1.0 );
	transition-duration: 300ms;
}


#toibadge01 div::before
{
	content: '';
	display: block;
	position: absolute;
	left: 144px;
	bottom: -78px;
	margin: auto;
	width: 130px;
	height: 130px;
	background-color: #AACF70;
	border-radius: 50%;
	border: solid 10px #FFFFFF;
	transition-duration: 300ms;
	transform: scale( 1.0 );
}


#toibadge01:hover div
{
	opacity: 0.7;
	bottom: -2px;
}


#toibadge01:hover div::before
{
	bottom: 0px;
}




#toibadge01 p
{
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	height: 46px;
	font-size: 18px;
	font-weight: 700;
	line-height: 23px;
	text-align: center;
	vertical-align: top;
	transition-duration: 150ms;
	z-index: 2;
}


#toibadge01:hover p
{
	text-shadow: 0px 0px 6px rgba( 255, 255, 255, 0.8 );
}


.cbannerbox
{
	display: block;
	position: relative;
	width: 874px;
	margin: 18px auto 0px auto;
	font-size: 0px;
	line-height: 0px;
	text-align: left;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


.cbanner
{
	display: inline-block;
	position: relative;
	width: 430px;
	height: 150px;
	margin: 7px 7px 7px 7px;
	font-size: 12px;
	font-weight: 500;
	line-height: 17px;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
	box-shadow: 2px 2px 6px rgba( 0, 32, 0, 0.3 );
}


.cbanner:nth-of-type(odd)
{
	margin-left: 0px;
}


.cbanner:nth-of-type(even)
{
	margin-right: 0px;
}


#cb01
{
	background-color: #FFF799;
}


#cb02
{
	background-color: #387D39;
}


#cb01 .cbib
{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 206px;
	height: 100%;
	overflow: hidden;
}


#cb02 .cbib
{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 180px;
	height: 100%;
	overflow: hidden;
}


.cbanner .cbib img
{
	display: block;
	position: absolute;
	left: -400px;
	right: -400px;
	top: -400px;
	bottom: -400px;
	margin: auto;
	height: 100%;
	border: 0px;
	transition-duration: 600ms;
}


.cbanner:hover .cbib img
{
	transform: scale( 1.1 );
}


.cbanner .infobox
{
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	margin: auto;
	height: 120px;
	text-align: left;
	vertical-align: top;
}


#cb01 .infobox
{
	right: 22px;
	width: 180px;
}


#cb02 .infobox
{
	right: 10px;
	width: 224px;
}


.cbanner .infobox .ct
{
	display: block;
	position: relative;
	height: 1em;
	margin: 6px 0px 0px 0px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
}


#cb01 .infobox .ct
{
	font-size: 26px;
	color: #22AC38;
}


#cb01 .infobox .ct span
{
	padding-left: 4px;
	font-family: 'Cabin', sans-serif;
	font-size: 38px;
	font-weight: 700;
}


#cb02 .infobox .ct
{
	font-size: 21px;
	color: #D9E480;
}


.cbanner .infobox .cc
{
	display: block;
	position: relative;
	margin: 4px -40px 0px 0px;
}


#cb01 .infobox .cc
{
	margin-top: 5px;
	color: #604C3F;
	margin-left: 2px;
	letter-spacing: 0.025em;
}


#cb02 .infobox .cc
{
	color: #FFFFFF;
	letter-spacing: -0.025em;
}


.cbdbtn
{
	display: block;
	position: absolute;
	left: -100px;
	right: -100px;
	bottom: 0px;
	margin: auto;
	width: 172px;
	height: 26px;
	font-size: 13px;
	font-weight: 700;
	line-height: 26px;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	background-color: #6FBA2C;
	border-radius: 7px;
	transition-duration: 150ms;
}


.cbanner:hover .infobox .cbdbtn
{
	text-shadow: 0px 0px 10px rgba( 255, 255, 255, 0.9 );
}


#midfootbox
{
	display: block;
	position: relative;
	height: 128px;
	margin: 32px auto 0px auto;
	border-top: solid 1px #6C9710;
}


#mfbannerbox
{
	display: block;
	position: relative;
	width: 874px;
	margin: 34px auto 0px auto;
	font-size: 0px;
	line-height: 0px;
	text-align: left;
}


.mfbanner
{
	display: inline-block;
	position: relative;
	height: 50px;
	margin: 0px 5px 0px 5px;
	text-decoration: none;
	background-color: #FFFFFF;
}


.mfbanner:nth-of-type(3n-2)
{
	margin-left: 0px;
}


.mfbanner:nth-of-type(3n)
{
	margin-right: 0px;
}


.mfbanner img
{
	display: block;
	position: relative;
	height: 100%;
	border: 0px;
	transition-duration: 150ms;
}


.mfbanner:hover img
{
	opacity: 0.7;
}


#fmenubox
{
	display: block;
	position: relative;
	height: 40px;
	margin: 21px auto 0px auto;
}


#fmenucont
{
	display: block;
	position: relative;
	height: 40px;
	margin: 0px auto 0px auto;
	padding: 0px;
	list-style: none;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	vertical-align: top;
}


#fmenucont li
{
	display: inline-block;
	position: relative;
	width: 133px;
	height: 40px;
	text-align: center;
	vertical-align: top;
	border-left: solid 1px rgba( 35, 24, 21, 0.5 );
}


#fmenucont li:first-of-type
{
	border-left: 0px;
}


#fmenucont li a
{
	display: block;
	position: relative;
	width: 133px;
	height: 33px;
	padding-top: 7px;
	font-size: 12px;
	font-weight: 500;
	line-height: 14px;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	color: #231815;
	transition-duration: 150ms;
}


#fmenucont li a:hover
{
	opacity: 0.7;
}


#fmenucont li a.single
{
	height: 26px;
	padding-top: 14px;
	line-height: 1em;
}


#footinfobox
{
	display: block;
	position: absolute;
	height: 111px;
	left: 0px;
	right: 0px;
	bottom: 72px;
	margin: auto;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0px;
	line-height: 0px;
	text-align: left;
	color: #231815;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


#fibcell01
{
	display: inline-block;
	width: 268px;
	font-size: 21px;
	line-height: 1em;
	text-align: right;
	vertical-align: top;
}


#fibcell02
{
	display: inline-block;
	width: 257px;
	margin-left: 20px;
	text-align: left;
	vertical-align: top;
}


#fibcell03
{
	display: inline-block;
	width: 400px;
	text-align: left;
	vertical-align: top;
}


#footlogo01
{
	display: inline-block;
	position: relative;
	height: 1em;
	margin-top: 6px;
	font-size: 21px;
	font-weight: 700;
	line-height: 1em;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	color: #231815;
	transition-duration: 150ms;
}


#footlogo01:hover
{
	opacity: 0.7;
}


#fibcell02 .fic
{
	display: block;
	position: relative;
	margin: 4px 0px 0px 0px;
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
	text-align: left;
	vertical-align: top;
}


#fgabanner01
{
	display: block;
	position: relative;
	width: 250px;
	height: 48px;
	border: 0px;
}


#lfcom
{
	display: block;
	position: relative;
	margin: 5px 0px 0px 2px;
	font-size: 11px;
	font-weight: 500;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}


#footcopy
{
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 30px;
	margin: auto;
	height: 1em;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	color: #22AC38;
	z-index: 2;
}






.rtt01
{
	display: block;
	position: relative;
	width: 70px;
	height: 1em;
	margin: 84px auto 74px auto;
	padding-top: 52px;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 1em;
	text-align: center;
	vertical-align: bottom;
	color: rgba( 93, 141, 201, 1.0 );
	cursor: pointer;
	transition-duration: 150ms;
}


.rtt01:hover
{
	color: rgba( 93, 141, 201, 0.7 );
}


.rtt01::before
{
	content: '';
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	margin: auto;
	width: 46px;
	height: 46px;
	background-color: rgba( 93, 141, 201, 1.0 );
	border-radius: 50%;
	transition-duration: 150ms;
}


.rtt01:hover::before
{
	background-color: rgba( 93, 141, 201, 0.7 );
}


.rtt01::after
{
	content: url( '../images/common/rtt01.svg' );
	display: block;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 18px;
	margin: auto;
	width: 24px;
	height: 30px;
}


#rtt01_mf.rtt01
{
	margin-top: 24px;
	margin-bottom: 44px;
}







.pcbr
{
	display: block;
}


.mbbr
{
	display: none;
}




.menu-icon, .menu-icon span {
	display: inline-block;
	transition: all 0.07s;
	box-sizing: border-box;
}

.menu-icon {
	display: none;
	position: absolute;
	width: 35px;
	height: 30px;
	top: 20px;
	right: 10px;
	cursor: pointer;
}

.menu-icon span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #000;
	border-radius: 4px;
}

.menu-icon .top {
	top: 0;
}

.menu-icon .middle {
	top: 13px;
}

.menu-icon .bottom {
	bottom: 0;
}

.menu-icon.on .top {
	-webkit-transform: translateY(13px) rotate(-45deg);
	transform: translateY(13px) rotate(-45deg);
}

.menu-icon.on .middle {
	opacity: 0;
}

.menu-icon.on .bottom {
	-webkit-transform: translateY(-13px) rotate(45deg);
	transform: translateY(-13px) rotate(45deg);
}


@media ( max-width: 640px )
{
	body
	{
		-webkit-text-size-adjust: 100%;
		
	}
	
	
	.pcbr
	{
		display: none;
	}
	
	
	.mbbr
	{
		display: block;
	}
	
	
	#bodybox
	{
		min-width: 100%;	
	}
	
	
	#headerbase {
		height: 440px;
	}
	
	header
	{
		width: 100%;
	}

	
	.midbase
	{
		
	}
	
	
	.midbox, footer
	{
		width: 100%;
	}
	
	#footerbase
	{
		height: 165px;
	}
	
	#footerbase::after {
		height: 55px;
	}
	

	#obione {
		z-index: 2;
	}
	
	#headerlogo01 {
		width: 300px;
	}
	
	#headerlogo01 .cnj {
		font-size: 22px;
	}
	
	.topics_btn {
		display: none;
	}
	
	.menu-icon, .menu-icon span {
		display: inline-block;
	}

	#menubox {
		display: block;
		position: absolute;
		top: 72px;
		left: 0px;
		right: 0px;
		bottom: 8px;
		margin: 0px;
		width: 100%;
		height: auto;
	}
	
	#menucont li, #menucont li:last-child{
		display: none;
		width: 100%;
		background-color: rgba( 239, 239, 239, 1 );
		height: 50px;
		margin: 0px;
	}
	
	#menucont li a, #menucont li a.single {
		width: 100%;
		height: 50px;
		line-height: 50px;
		border-radius: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	#toibadge01
	{
		display: none;
	}
	
	#bridgeplate, #menuplate {
		height: 50px;
	}
	
	.cbannerbox {
		display: none;
	}
	
	#midfootbox {
		height: auto;
	}
	
	#mfbannerbox {
		width: 100%;
		text-align: center;
		margin: 10px auto;
	}
	
	.mfbanner {
		margin: 5px;
	}
	
	#fmenubox {
		display: none;
	}
	
	#footinfobox {
		bottom: 40px;
	}
	
	#fibcell01 {
		width: 100%;
		text-align: center;
	}
	
	#footlogo01 {
		text-align: center;
	}
	
	#fibcell02 {
		width: 100%;
		margin-left: 0px;
	}
	
	#fibcell03 {
		display: none;
	}
	
	#fibcell02 .fic {
		text-align: center;
	}
}







